Ideas - huge
====

## goodreads for articles
See my start w/ hacking on pocket

https://mobile.twitter.com/pioneerdotapp

https://mobile.twitter.com/pioneerdotapp interested in funding per https://mobile.twitter.com/jennykaehms/status/1221138016808263680

## knowledgebase app
crowded, but figure out how to get my markdown notes up on the internet nice and easy

show common knowledge on various topics, start w/ stocks

maybe use https://www.semantic-mediawiki.org/wiki/Help:Introduction_to_Semantic_MediaWiki found from [Contextualise: Manage your knowledge](https://news.ycombinator.com/item?id=22282626)

## Buybest
a bunch of data on stuff and a recommendation for the best - lots of sites like these

## my gear
advertise / recommend your closet etc

Sell quick and easy via or like Blackflip


## bioinformatics
https://indiebio.co/

2019-06-25: attended demo day 8, takeaways include: 

## investments app / asset management business
Come up with a name: equities.describethis.com ?
Install and run Arelle->get into XBRL again

open-source stock brokerage - hit ameritrade, ally, and robinhood

Use PrivCo to help come up with private competitors http://www.privco.com/

https://news.ycombinator.com/item?id=14546565

competitors:
thinknum is slick
sentieo is good

### data collection
Create Bip.io pipe RSS feed of SeekingAlpha and possibly press releases from Quotemedia (see email thread)
 
